» Ubuntu » パッケージ

Error

two or more packages specified (luajit raring)